.attached-cards .card-item {
    width: 100%;
    max-width: 400px;
    height: 274px;
    border-radius: 10px;
    background: #f1f1f1;
    margin: 0 25px 60px 0;
    float: left
}

.attached-cards .card-item.expired {
}

.attached-cards .card-body {
    width: 85%;
    height: 234px;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    text-shadow: 1px 1px #000;
    box-shadow: 0 0 10px #ccc
}

.attached-cards .card-view {
    display: block;
    float: left;
    width: 50px;
    height: 33px;
    background: url("./../../public/assets/img/cards/card.svg") 0 0 no-repeat;
    margin: 0 20px 0 0
}

.attached-cards .panel-title {
    height: 33px
}

.attached-cards .panel-heading {
    padding: 15px
}

.attached-cards .chip {
    width: 33px;
    height: 27px;
    background: url("./../../public/assets/img/cards/chip.svg") 0 0 no-repeat;
    margin: 40px 0 0
}

.attached-cards .card-number {
    line-height: 33px;
    font-size: 18px
}

.attached-cards .name-on-card {
    font-size: 18px;
    margin: 0 0 20px
}

.attached-cards .card-number {
    font-size: 20px;
    letter-spacing: 1px;
    margin: 20px 0 40px
}

.attached-cards .card-number span {
    margin: 0 15px 0 0
}

.attached-cards .card-type-logo {
    float: right;
    display: block;
    width: 50px;
    height: 30px
}

.attached-cards .cardholder {
    float: left;
    text-transform: uppercase
}

.attached-cards .cardholder span {
    display: block;
    font-size: 10px
}

.attached-cards .expiration {
    float: right;
    text-align: right
}

.attached-cards .expiration span {
    display: block;
    font-size: 10px
}

.attached-cards .card-actions {
    height: 40px;
    padding: 8px 15px 0
}

.attached-cards .card-actions a.remove {
    float: right;
    margin: 2px 0 0
}

.attached-cards .card-actions .control {
    float: left
}

.attached-cards .card-body.master {
    background: #fb7a88;
    background: linear-gradient(0deg,rgba(251,122,136,1) 0%,rgba(255,181,121,1) 100%)
}

.attached-cards .card-body.master .card-type-logo {
    background: url("./../../public/assets/img/cards/master.svg") 0 0 no-repeat
}

.attached-cards .card-body.visa {
    background: #7855b9;
    background: linear-gradient(0deg,rgba(120,85,185,1) 0%,rgba(98,129,231,1) 100%)
}

.attached-cards .card-body.visa .card-type-logo {
    background: url("./../../public/assets/img/cards/visa.svg") 0 0 no-repeat
}

.attached-cards .card-body.arca {
    background: #3363a2;
    background: linear-gradient(0deg,rgba(51,99,162,1) 0%,rgba(83,154,246,1) 100%)
}

.attached-cards .card-body.arca .card-type-logo {
    background: url("./../../public/assets/img/cards/arca.svg") 0 0 no-repeat
}

.attached-cards .card-body.mir {
    background: #246720;
    background: linear-gradient(0deg,rgba(36,103,32,1) 0%,rgba(90,187,84,1) 100%)
}

.attached-cards .card-body.mir .card-type-logo {
    background: url("./../../public/assets/img/cards/mir.svg") 0 0 no-repeat
}

.attached-cards .card-body.amex {
    background: #823030;
    background: linear-gradient(0deg,rgba(130,48,48,1) 0%,rgba(187,84,84,1) 100%)
}

.attached-cards .card-body.amex .card-type-logo {
    background: url("./../../public/assets/img/cards/amex.svg") 0 0 no-repeat
}
